MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003561ATutorAdminpublic2008-09-10 08:492008-11-14 08:21
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003561: Admin default prefs
DescriptionUpdate the admin default users preferences screen to match the new users preferences screen when its stable
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003325)
greg (administrator)
2008-11-13 09:55

Added admin default prefs to match user prefs

- Issue History
Date Modified Username Field Change
2008-09-10 08:49 greg New Issue
2008-09-10 08:49 greg Affects version => SVN
2008-11-13 09:55 greg Status new => resolved
2008-11-13 09:55 greg Fixed in Version => 1.6.2
2008-11-13 09:55 greg Resolution open => fixed
2008-11-13 09:55 greg Assigned To => greg
2008-11-13 09:55 greg Note Added: 0003325
2008-11-14 08:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker